Subject: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Fri, 17 Mar 2023 16:41:15 +0100

Drew Adams <[email-masked]> writes:

> Did this bug actually get fixed for ls-lisp also, e.g. MS Windows?  I
> thought not, but I haven't followed this closely.

No I don't think so.  The current patch just affects non GNU find.

> If this isn't yet fixed generally, then shouldn't the bug be kept
> open, perhaps limiting it to ls-lisp or whatever else still needs to
> be done?
>
> IOW, will closing this bug be appropriate for ls-lisp users? Isn't the
> bug as reported still a bug, for ls-lisp users?

That makes sense: the current patch does fix on some arch but not all.
AFAIU, I don't think it related to ls-lisp: it is about find.
-- 
Manuel Giraud